<?xml version="1.0" encoding="UTF-8"?>
<petal id="P5">
  <subject ref="V27839" petalType="view" />
  <object id="O27840">
    <metadata xml:lang="de">
      <record template="T_21_custom">
        <value key="metadatum1">1416</value>
      </record>
    </metadata>
    <standardView ref="V27841" />
    <view id="V27839">
      <title xml:lang="de" />
      <source xml:lang="de" />
      <img height="2304" src="img/V27839.jpg" use="pict" width="1664" />
      <img height="400" src="img/V27839_prev.jpg" use="pict" width="288" />
      <img height="128" src="img/V27839_thumb.jpg" use="thumb" width="92" />
      <img height="800" width="576" src="img/V27839_1.jpg" use="pict" />
      <original filename="V1416_2.jpg" hash="9d01b86d6bc4e652e5fbab78200a92de" />
      <annotation xml:lang="de" />
      <siblings>
        <sibling ref="V27841" petalType="view">
          <title xml:lang="de" />
          <img height="128" src="img/V27841_thumb.jpg" use="thumb" width="86" />
        </sibling>
        <sibling ref="V27839" petalType="view">
          <title xml:lang="de" />
          <img height="128" src="img/V27839_thumb.jpg" use="thumb" width="92" />
        </sibling>
        <sibling ref="I27843" petalType="inscription">
          <content xml:lang="de">{1}‎‏פ״נ‏‎ {2}‎‏אשה אשר‏‎ {3}‎‏פיה כלבה בחכמה ברה‏‎ {4}‎‏רגליה צעדו לדרך ישרה‏‎ {5}‎‏יראת ה׳ היתה תפארה‏‎ {6}‎‏יעידון כלם בשפה ברורה‏‎ {7}‎‏דההי</content>
        </sibling>
      </siblings>
    </view>
    <sites>
      <site ref="G27842" petalType="group">
        <title xml:lang="de">Grabmäler mit Inschriften</title>
        <members size="11" />
      </site>
    </sites>
  </object>
</petal>

